;
; File:         Extended-gr.ini
; Version:      1.0
; Date:         2020-05-21
;

; PaceNotes INI Entries
[PACENOTE::EARLY]
id=234
Sounds=1
Snd0=early.ogg
link=AND
column=0

[PACENOTE::LATE]
id=235
Sounds=1
Snd0=late.ogg
link=AND
column=1

[PACENOTE::EASY]
id=236
Sounds=1
Snd0=easy.ogg
column=2

[PACENOTE::HARD]
id=240
Sounds=1
Snd0=hard.ogg
column=3

[PACENOTE::SLOW]
id=242
Sounds=1
Snd0=slow.ogg
column=0

[PACENOTE::LATE1]
id=1021
Sounds=1
Snd0=late1.ogg
link=AND
column=1

[PACENOTE::FAST]
id=241
Sounds=1
Snd0=fast.ogg
column=2

[PACENOTE::NEGATIVE]
id=295
Sounds=1
Snd0=negative.ogg
column=3

[PACENOTE::POSITIVE]
id=294
Sounds=1
Snd0=positive.ogg
column=0

[PACENOTE::EXACT]
id=243
Sounds=1
Snd0=exact.ogg
column=1

[PACENOTE::DIRECTLY]
id=245
Sounds=1
Snd0=directly.ogg
column=2

[PACENOTE::SHARP]
id=249
Sounds=1
Snd0=sharp.ogg
column=3

[PACENOTE::ROUND]
id=250
Sounds=2
Snd0=round.ogg
Snd1=round1.ogg
column=0

[PACENOTE::SLIGHT]
id=252
Sounds=1
Snd0=slight.ogg
column=1

[PACENOTE::LIGHT]
id=246
Sounds=1
Snd0=light.ogg
column=2

[PACENOTE::SMALL]
id=248
Sounds=1
Snd0=small.ogg
column=3

[PACENOTE::BIG]
id=247
Sounds=1
Snd0=big.ogg
column=0

[PACENOTE::TIGHT]
id=251
Sounds=1
Snd0=tight.ogg
column=1

[PACENOTE::GOOD]
id=253
Sounds=1
Snd0=good.ogg
column=2

[PACENOTE::BAD]
id=254
Sounds=1
Snd0=bad.ogg
column=3

[PACENOTE::STRAIGHT]
id=257
Sounds=1
Snd0=straight.ogg
column=0

[PACENOTE::VERY]
id=239
Sounds=1
Snd0=very.ogg
column=1

[PACENOTE::MUCH]
id=237
Sounds=1
Snd0=much.ogg
column=2

[PACENOTE::MANY]
id=238
Sounds=2
Snd0=many.ogg
Snd1=many1.ogg
column=3


